Update User Profile
This API is used to update the user profile
put
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
user_idstringRequired
User ID
Body
addressstringRequired
emailstringRequired
namestring · min: 5Required
phone_numberstringRequired
Responses
200
Successful Response
application/json
codeintegerOptionalExample:
200dataanyOptional
messagestringOptionalExample:
Successput/core/user/organization/profile/member/{user_id}
PUT /core/user/organization/profile/member/{user_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 69
{
"address": "text",
"email": "text",
"name": "text",
"phone_number": "text"
}200
Successful Response
{
"code": 200,
"data": null,
"message": "Success"
}Last updated